<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_AC_Mle1946</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_AC_Mle1946</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_AC_Mle1946.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_AC_Mle1946.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5895</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F35_AMX_AC_Mle1946/AMX_AC_de120_46_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>85.878700</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.690345 -3.773268 -0.460164</min>
				<max>1.626449 3.128551 2.049804</max>
			</bbox>
			<points>
				<normal>-0.000547 0.001581 -0.901235</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.089891 0.910845 1.90494</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>120</armor_2>
			<armor_3>40</armor_3>
			<armor_4>40</armor_4>
			<armor_5>80</armor_5>
			<armor_6>100</armor_6>
			<armor_7>70</armor_7>
			<armor_8>30</armor_8>
			<armor_9>20</armor_9>
			<armor_10>15</armor_10>
			<armor_11>0</armor_11>
			<armor_12>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>140</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>35200</weight>
		<maxHealth>776</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.534462 0.354046 2.85892</rayStart>
				<rayEnd>-0.534462 0.065819 2.58157</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.58465 1.28883 -0.487044</rayStart>
				<rayEnd>-1.34877 1.24452 -0.48737</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.66327 1.3036 -0.486935</rayStart>
				<rayEnd>1.27015 1.22975 -0.487479</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.58933 1.2605 0.177955</rayStart>
				<rayEnd>1.35325 1.21731 0.177365</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>0.212239 0.228086 2.87749</rayStart>
				<rayEnd>0.212239 0.048917 2.71781</rayEnd>
				<rayUp>0.230694 -0.0243104 -0.972723</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_AC_Mle1946>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.680397 -3.460172 -0.000000</min>
					<max>1.680397 3.407954 1.213429</max>
				</bbox>
				<points>
					<normal>0.000000 0.001008 0.002648</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_AC_Mle1946</userString>
			<description>#france_vehicles:Chassis_AMX_AC_Mle1946_descr</description>
			<tags/>
			<level>6</level>
			<price>18860.0</price>
			<unlocks>
				<chassis>Chassis_AMX_AC_Mle1946_2<cost>14550</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.48</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.19392</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>56000</maxLoad>
			<terrainResistance>1.3 1.5 2</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>19</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_AC_Mle1946>
		<Chassis_AMX_AC_Mle1946_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.680397 -3.460172 -0.000000</min>
					<max>1.680397 3.407954 1.213429</max>
				</bbox>
				<points>
					<normal>0.000000 0.001008 0.002648</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_AC_Mle1946_2</userString>
			<description>#france_vehicles:Chassis_AMX_AC_Mle1946_2_descr</description>
			<tags/>
			<level>7</level>
			<price>26260.0</price>
			<models>
				<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.48</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.19392</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>63000</maxLoad>
			<terrainResistance>1.15 1.35 1.9</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.19</vehicleMovement>
				<vehicleRotation>0.19</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_AC_Mle1946_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX_AC_Mle1946>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.025275 -0.027765 -0.000000</min>
					<max>0.025275 0.027765 -0.000000</max>
				</bbox>
				<points>
					<normal>0.089891 -1.912001 -1.792695</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_M4_1945</userString>
			<description>#france_vehicles:Turret_1_AMX_M4_1945_descr</description>
			<tags/>
			<level>7</level>
			<price>120.0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-7 10</yawLimits>
			<gunPosition>0.000000 0.000888 0.248578</gunPosition>
			<armor>
				<armor_1>120</armor_1>
				<armor_2>100</armor_2>
				<armor_3>100</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>194</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_canon_DCA_30_CA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.390606 -1.919201 -0.420047</min>
							<max>0.570388 4.058524 0.415068</max>
						</bbox>
						<points>
							<normal>0.089891 -2.152771 -1.811732</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>96</maxAmmo>
					<unlocks>
						<gun>_90mm_canon_DCA_45_AC<cost>18500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>5.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-15 10</pitchLimits>
				</_90mm_canon_DCA_30_CA>
				<_90mm_canon_DCA_45_AC>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.390606 -1.963789 -0.420047</min>
							<max>0.570388 6.608985 0.415068</max>
						</bbox>
						<points>
							<normal>0.088882 -2.154044 -1.811733</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<unlocks>
						<gun>_100mm_SA_47_AC<cost>34500</cost>
						</gun>
						<vehicle>AMX_AC_Mle1948<cost>70000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-15 10</pitchLimits>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_90mm_canon_DCA_45_AC>
				<_100mm_SA_47_AC>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.390606 -1.901588 -0.420047</min>
							<max>0.570388 6.276393 0.415068</max>
						</bbox>
						<points>
							<normal>0.089891 -2.153685 -1.811732</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<models>
						<undamaged>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F35_AMX_AC_Mle1946/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F35_AMX_AC_Mle1946/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>7.8</reloadTime>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-15 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_SA_47_AC>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_AMX_AC_Mle1946>
	</turrets0>
	<engines>
		<Maybach_HL_230>shared<unlocks>
				<engine>Maybach_HL_230P45<cost>18800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230>
		<Maybach_HL_230P45>shared<unlocks>
				<engine>Maybach_HL_295<cost>24700</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230P45>
		<Maybach_HL_295>shared</Maybach_HL_295>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528>shared</SCR_528>
	</radios>
</root>
